Subject: issue 51 - commented pdf reader?

From: Jari Arkko <[email-masked]>
Date: Sat, 14 Feb 2004 10:55:08 +0200

If anyone knows how to read PDF files with comments on a
Linux system, I would appreciate a pointer to the necessary
tools.

See

   http://www.arkko.com/publications/send/issues/issue51.pdf

(I can read this when on monday I get back to the office
where some windows machines and acrobat readers exist, but
I would like to start working on it sooner.)

--Jari

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------

This communication is confidential and intended solely for the addressee(s). Any unauthorized review, use, disclosure or distribution is prohibited. If you believe this message has been sent to you in error, please notify the sender by replying to this transmission and delete the message without disclosing it. Thank you.

E-mail including attachments is susceptible to data corruption, interruption, unauthorized amendment, tampering and viruses, and we only send and receive e-mails on the basis that we are not liable for any such corruption, interception, amendment, tampering or viruses or any consequences thereof.